Activity log for bug #1580334

Date Who What changed Old value New value Message
2016-05-10 20:19:22 Corey Bryant bug added bug
2016-05-10 20:20:57 Corey Bryant description 2015.1.4 is available; required for Kilo UCA https://wiki.openstack.org/wiki/ReleaseNotes/2015.1.4 includes: ceilometer cinder glance heat horizon keystone neutron nova 2015.1.4 is available; required for Kilo UCA https://wiki.openstack.org/wiki/ReleaseNotes/2015.1.4 includes: ceilometer cinder glance heat horizon keystone neutron neutron-lbaas nova
2016-05-10 20:21:07 Corey Bryant nominated for series cloud-archive/kilo
2016-05-10 20:21:07 Corey Bryant bug task added cloud-archive/kilo
2016-05-10 20:21:13 Corey Bryant cloud-archive: status New Invalid
2016-05-10 20:21:16 Corey Bryant cloud-archive/kilo: assignee Corey Bryant (corey.bryant)
2016-05-10 20:33:06 Corey Bryant description 2015.1.4 is available; required for Kilo UCA https://wiki.openstack.org/wiki/ReleaseNotes/2015.1.4 includes: ceilometer cinder glance heat horizon keystone neutron neutron-lbaas nova 2015.1.4 is available; required for Kilo UCA https://wiki.openstack.org/wiki/ReleaseNotes/2015.1.4 includes: ceilometer cinder glance heat horizon keystone neutron nova
2016-05-10 20:40:27 Corey Bryant description 2015.1.4 is available; required for Kilo UCA https://wiki.openstack.org/wiki/ReleaseNotes/2015.1.4 includes: ceilometer cinder glance heat horizon keystone neutron nova 2015.1.4 is available; required for Kilo UCA https://wiki.openstack.org/wiki/ReleaseNotes/2015.1.4 includes: ceilometer cinder glance heat horizon keystone neutron neutron-lbaas nova
2016-05-11 12:02:48 Launchpad Janitor branch linked lp:~ubuntu-server-dev/ceilometer/kilo
2016-05-11 12:04:18 Launchpad Janitor branch linked lp:~ubuntu-server-dev/glance/kilo
2016-05-11 12:05:29 Launchpad Janitor branch linked lp:~ubuntu-server-dev/horizon/kilo
2016-05-11 12:06:13 Launchpad Janitor branch linked lp:~ubuntu-server-dev/keystone/kilo
2016-05-11 14:50:31 Launchpad Janitor branch linked lp:~ubuntu-server-dev/cinder/kilo
2016-05-11 15:39:16 Launchpad Janitor branch linked lp:~ubuntu-server-dev/heat/kilo
2016-05-11 15:40:25 Launchpad Janitor branch linked lp:~ubuntu-server-dev/neutron/kilo
2016-05-11 15:42:42 Launchpad Janitor branch linked lp:~ubuntu-server-dev/nova/kilo
2016-05-11 18:41:56 Ryan Beisner cloud-archive/kilo: status New Fix Committed
2016-05-11 18:41:57 Ryan Beisner tags verification-kilo-needed
2016-05-18 13:02:48 Ryan Beisner cloud-archive/kilo: status Fix Committed Fix Released
2016-05-18 13:06:08 Ryan Beisner cve linked 2013-1068
2017-09-26 21:05:20 Ryan Beisner cloud-archive/kilo: status Fix Released Fix Committed
2017-11-28 19:17:26 Corey Bryant cloud-archive/kilo: status Fix Committed Fix Released